2 Replies Latest reply on Dec 27, 2016 11:10 AM by stern4141

    Will DLP 10 overwrite DLP 9.3 and/or 9.4 modules?

    stern4141

      Is it possible for DLP 9.3, DLP 9.4, and DLP 10 modules/extensions/incident managers to all co-exist on an ePO 5.3.1 server, or will some/all be consolidated in with DLP 10 upon installation? 

       

      To clarify, DLP 9.3 and 9.4 are both installed on the same ePO server with their own policies, incident managers, agents, etc etc.  What will adding DLP 10 do to this setup?

       

      Thanks -